Comment 12 for bug 761616

Same problem, I try to downgrade to compiz 0.8.8, it's not possible without losing Unity. So a workaround, is removing Unity and installing by dpkg -i *.deb, all the packages for the version 0.8.8 available for maverick. Kind. http://ppa.launchpad.net/compiz/ppa/ubuntu/pool/main